[org]
AJ=tex_system
AK=tex_extras
AL=tex_photo
AM=tex_music
AN=tex_video
AO=tex_game
AP=tex_network
AQ=tex_psn
AR=tex_sdwn_system
AS=tex_sdwn_extras
AT=tex_sdwn_photo
AU=tex_sdwn_music
AV=tex_sdwn_video
AW=tex_sdwn_game
AX=tex_sdwn_ntwork
AY=tex_sdwn_psn
AZ=tex_sdwf_system
BA=tex_sdwf_extras
BB=tex_sdwf_photo
BC=tex_sdwf_music
BD=tex_sdwf_video
BE=tex_sdwf_game
BF=tex_sdwf_ntwork
BG=tex_sdwf_psn
BH=tex_umd
BI=tex_ms
BJ=tex_ef0
BK=tex_hb
BL=tex_sdw_UMD
BM=tex_sdw_MS
BN=tex_sdw_ef0
BO=tex_sdw_hb
BP=tex_fcs_UMD
BQ=tex_fcs_MS
BR=tex_fcs_ef0
BS=tex_fcs_hb
BT=tex_cnf_update
BU=tex_cnf_usb
BV=tex_cnf_video
BW=tex_cnf_photo
BX=tex_cnf_psp
BY=tex_cnf_theme
BZ=tex_cnf_date
CA=tex_cnf_save_energy
CB=tex_cnf_sound
CC=tex_cnf_password
CD=tex_cnf_network
CE=tex_cnf_rss
CF=tex_cnf_display
CG=tex_cnf_bluetooth
CH=tex_sdw_cnf_update
CI=tex_sdw_cnf_usb
CJ=tex_sdw_cnf_video
CK=tex_sdw_cnf_photo
CL=tex_sdw_cnf_psp
CM=tex_sdw_cnf_theme
CN=tex_sdw_cnf_date
CO=tex_sdw_cnf_save_energy
CP=tex_sdw_cnf_sound
CQ=tex_sdw_cnf_password
CR=tex_sdw_cnf_network
CS=tex_sdw_cnf_rss
CT=tex_sdw_cnf_display
CU=tex_sdw_cnf_bluetooth
CV=tex_fcs_cnf_update
CW=tex_fcs_cnf_usb
CX=tex_fcs_cnf_video
CY=tex_fcs_cnf_photo
CZ=tex_fcs_cnf_psp
DA=tex_fcs_cnf_theme
DB=tex_fcs_cnf_date
DC=tex_fcs_cnf_save_energy
DD=tex_fcs_cnf_sound
DE=tex_fcs_cnf_password
DF=tex_fcs_cnf_network
DG=tex_fcs_cnf_rss
DH=tex_fcs_cnf_display
DI=tex_fcs_cnf_bluetooth
DJ=tex_camera
DK=tex_sdw_camera
DL=tex_fcs_camera
DM=tex_sensme
DN=tex_music_unlimited
DO=tex_sdw_sensme
DP=tex_sdw_music_unlimited
DQ=tex_fcs_sensme
DR=tex_fcs_music_unlimited
DS=tex_1seg
DT=tex_tdmb
DU=tex_bookreader
DV=tex_digital_comics
DW=tex_xradar
DX=tex_sdw_1seg
DY=tex_sdw_tdmb
DZ=tex_sdw_bookreader
EA=tex_sdw_digital_comics
EB=tex_sdw_xradar
EC=tex_fcs_1seg
ED=tex_fcs_tdmb
EE=tex_fcs_bookreader
EF=tex_fcs_digital_comics
EG=tex_fcs_xradar
EH=tex_update
EI=tex_sharing
EJ=tex_savedata
EK=tex_sd_ef0
EL=tex_sdw_update
EM=tex_sdw_sharing
EN=tex_sdw_savedata
EO=tex_sdw_sd_ef0
EP=tex_fcs_update
EQ=tex_fcs_sharing
ER=tex_fcs_savedata
ES=tex_fcs_sd_ef0
ET=tex_lftv
EU=tex_browser
EV=tex_podcast
EW=tex_premo
EX=tex_help
EY=tex_spot
EZ=tex_skype
FA=tex_radio
FB=tex_search
FC=tex_sdw_lftv
FD=tex_sdw_browser
FE=tex_sdw_podcast
FF=tex_sdw_premo
FG=tex_sdw_help
FH=tex_sdw_spot
FI=tex_sdw_skype
FJ=tex_sdw_radio
FK=tex_sdw_search
FL=tex_fcs_lftv
FM=tex_fcs_browser
FN=tex_fcs_podcast
FO=tex_fcs_premo
FP=tex_fcs_help
FQ=tex_fcs_spot
FR=tex_fcs_skype
FS=tex_fcs_radio
FT=tex_fcs_search
FU=tex_signup
FV=tex_psstore
FW=tex_account
FX=tex_infomation
FY=tex_sdw_signup
FZ=tex_sdw_psstore
GA=tex_sdw_account
GB=tex_sdw_infomation
GC=tex_fcs_signup
GD=tex_fcs_psstore
GE=tex_fcs_account
GF=tex_fcs_infomation

[old]
tex_system=AJ
tex_extras=AK
tex_photo=AL
tex_music=AM
tex_video=AN
tex_game=AO
tex_network=AP
tex_psn=AQ
tex_sdwn_system=AR
tex_sdwn_extras=AS
tex_sdwn_photo=AT
tex_sdwn_music=AU
tex_sdwn_video=AV
tex_sdwn_game=AW
tex_sdwn_ntwork=AX
tex_sdwn_psn=AY
tex_sdwf_system=AZ
tex_sdwf_extras=BA
tex_sdwf_photo=BB
tex_sdwf_music=BC
tex_sdwf_video=BD
tex_sdwf_game=BE
tex_sdwf_ntwork=BF
tex_sdwf_psn=BG
tex_umd=BH
tex_ms=BI
tex_ef0=BJ
tex_hb=BK
tex_sdw_UMD=BL
tex_sdw_MS=BM
tex_sdw_ef0=BN
tex_sdw_hb=BO
tex_fcs_UMD=BP
tex_fcs_MS=BQ
tex_fcs_ef0=BR
tex_fcs_hb=BS
tex_cnf_update=BT
tex_cnf_usb=BU
tex_cnf_video=BV
tex_cnf_photo=BW
tex_cnf_psp=BX
tex_cnf_theme=BY
tex_cnf_date=BZ
tex_cnf_save_energy=CA
tex_cnf_sound=CB
tex_cnf_password=CC
tex_cnf_network=CD
tex_cnf_rss=CE
tex_cnf_display=CF
tex_cnf_bluetooth=CG
tex_sdw_cnf_update=CH
tex_sdw_cnf_usb=CI
tex_sdw_cnf_video=CJ
tex_sdw_cnf_photo=CK
tex_sdw_cnf_psp=CL
tex_sdw_cnf_theme=CM
tex_sdw_cnf_date=CN
tex_sdw_cnf_save_energy=CO
tex_sdw_cnf_sound=CP
tex_sdw_cnf_password=CQ
tex_sdw_cnf_network=CR
tex_sdw_cnf_rss=CS
tex_sdw_cnf_display=CT
tex_sdw_cnf_bluetooth=CU
tex_fcs_cnf_update=CV
tex_fcs_cnf_usb=CW
tex_fcs_cnf_video=CX
tex_fcs_cnf_photo=CY
tex_fcs_cnf_psp=CZ
tex_fcs_cnf_theme=DA
tex_fcs_cnf_date=DB
tex_fcs_cnf_save_energy=DC
tex_fcs_cnf_sound=DD
tex_fcs_cnf_password=DE
tex_fcs_cnf_network=DF
tex_fcs_cnf_rss=DG
tex_fcs_cnf_display=DH
tex_fcs_cnf_bluetooth=DI
tex_camera=DJ
tex_sdw_camera=DK
tex_fcs_camera=DL
tex_sensme=DM
tex_music_unlimited=DN
tex_sdw_sensme=DO
tex_sdw_music_unlimited=DP
tex_fcs_sensme=DQ
tex_fcs_music_unlimited=DR
tex_1seg=DS
tex_tdmb=DT
tex_bookreader=DU
tex_digital_comics=DV
tex_xradar=DW
tex_sdw_1seg=DX
tex_sdw_tdmb=DY
tex_sdw_bookreader=DZ
tex_sdw_digital_comics=EA
tex_sdw_xradar=EB
tex_fcs_1seg=EC
tex_fcs_tdmb=ED
tex_fcs_bookreader=EE
tex_fcs_digital_comics=EF
tex_fcs_xradar=EG
tex_update=EH
tex_sharing=EI
tex_savedata=EJ
tex_sd_ef0=EK
tex_sdw_update=EL
tex_sdw_sharing=EM
tex_sdw_savedata=EN
tex_sdw_sd_ef0=EO
tex_fcs_update=EP
tex_fcs_sharing=EQ
tex_fcs_savedata=ER
tex_fcs_sd_ef0=ES
tex_lftv=ET
tex_browser=EU
tex_podcast=EV
tex_premo=EW
tex_help=EX
tex_spot=EY
tex_skype=EZ
tex_radio=FA
tex_search=FB
tex_sdw_lftv=FC
tex_sdw_browser=FD
tex_sdw_podcast=FE
tex_sdw_premo=FF
tex_sdw_help=FG
tex_sdw_spot=FH
tex_sdw_skype=FI
tex_sdw_radio=FJ
tex_sdw_search=FK
tex_fcs_lftv=FL
tex_fcs_browser=FM
tex_fcs_podcast=FN
tex_fcs_premo=FO
tex_fcs_help=FP
tex_fcs_spot=FQ
tex_fcs_skype=FR
tex_fcs_radio=FS
tex_fcs_search=FT
tex_signup=FU
tex_psstore=FV
tex_account=FW
tex_infomation=FX
tex_sdw_signup=FY
tex_sdw_psstore=FZ
tex_sdw_account=GA
tex_sdw_infomation=GB
tex_fcs_signup=GC
tex_fcs_psstore=GD
tex_fcs_account=GE
tex_fcs_infomation=GF